﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Deleting Elasticsearch-based Analytics Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Deleting Elasticsearch-based Analytics Controls</h1>
        <p>You can delete an analytics control from <strong>Analytics Configuration List </strong>page.</p>
        <p>To delete a Version 2 analytics control, perform the following steps:</p>
        <ol>
            <li>Navigate to <strong>Analytics &gt; Analytics Configuration List</strong>.</li>
            <li>
                <p>Select&#160;Version 2 tab.</p>
            </li>
            <li>Select one or more check boxes inline with the analytic controls you intend to delete.</li>
            <li>Click <strong>Actions</strong> and select the&#160;<strong>Delete </strong>option,&#160;to delete the selected analytics controls.</li>
        </ol>
        <p>The selected&#160;analytics controls are deleted from the <strong>Analytics Configuration List</strong>&#160;page.</p>
    </body>
</html>